{
  name: "Mayurite",
  spritenum: -13001,
  megaStone: "Mayuri-Mega",
  megaEvolves: ["Mayuri"],
  itemUser: ["Mayuri"],
  onTakeItem(item, source) {
    if (item.megaEvolves?.includes(source.baseSpecies.baseSpecies) || item.itemUser?.includes(source.baseSpecies.baseSpecies)) return false;
    return true;
  },
  gen: 6,
  isNonstandard: "Past"
}
